screen:clear()
screen:print( 200,133, 'Loading...', Color.new(255,255,255))
screen.flip()
Music.playFile( '/data/intro33.it', true ) 
screen.waitVblankStart(60) 	

dofile("./data/splash-LF2.lua") 	

dofile("./data/splash-PsPmad.lua") 	
 	
Music.stop()
dofile("./data/mainmenue.lua") 	